%define name	gmediaserver
%define version	0.12.0

Name: 	 	%{name}
Summary: 	Sends music to UPnP media devices
Version: 	%{version}
Release: 	%mkrel 1

Source:		http://savannah.nongnu.org/download/gmediaserver/%{name}-%{version}.tar.bz2
URL:		http://www.nongnu.org/gmediaserver/
License:	GPL
Group:		Sound
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	libupnp-devel
BuildRequires:  libid3-devel
BuildRequires:	libmagic-devel
BuildRequires:	libtaglib-devel
BuildRequires:  flex
BuildRequires:  bison
BuildRequires:  automake1.8

%description
GMediaServer is a UPnP music media server. It implements the server component
that provides UPnP media devices with information on available audio files.
GMediaServer uses the built-in http server of libupnp to stream the audio
files to clients.

A number of media devices have been tested and are confirmed to work with
GMediaServer. Among then are NETGEAR MP101, Linksys WMLS11B and WML11B,
Philips Streamium SL300i and RC9800i, and Omnify DMS1.  Other UPnP media
devices (including software based) may work as well.

%prep
%setup -q

%build
cp %_datadir/automake-1.9/mkinstalldirs build-aux 
%configure2_5x
%make
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%find_lang %name

%post
%_install_info %{name}.info

%preun
%_remove_install_info %{name}.info

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root)
%doc ABOUT-NLS AUTHORS ChangeLog README NEWS TODO
%{_bindir}/%name
%{_mandir}/man1/*
%{_infodir}/*



%changelog
* Sat Dec 09 2006 Emmanuel Andry <eandry@mandriva.org> 0.12.0-1mdv2007.0
+ Revision: 93896
- New version 0.12.0
  fix buildrequires
  add buildrequires libmagic-devel libtaglib-devel

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - import gmediaserver-0.11.0-2mdk


* Mon Apr 10 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.11.0-2mdk
- Add BuildRequires

* Sun Apr 09 2006 Austin Acton <austin@mandriva.org> 0.11.0-1mdk
- New release 0.11.0

* Sun Feb 19 2006 Austin Acton <austin@mandriva.org> 0.10.0-1mdk
- New release 0.10.0

* Wed Dec 14 2005 Austin Acton <austin@mandriva.org> 0.9.0-1mdk
- New release 0.9.0

* Sun Nov 06 2005 Michael Scherer <misc@mandriva.org> 0.8.0-2mdk
- use mkrel

* Fri Nov 04 2005 Austin Acton <austin@mandriva.org> 0.8.0-1mdk
- 0.8.0
- source URL

* Sun Aug 14 2005 Austin Acton <austin@mandriva.org> 0.6.0-1mdk
- initial package

